//this source code was auto-generated by tolua#, do not modify it
using System;
using LuaInterface;

public class CLASSTAG_DG_Tweening_SequenceWrap
{
	public static void Register(LuaState L)
	{
		L.BeginClass(typeof(DG.Tweening.Sequence), typeof(DG.Tweening.Tween));
		L.RegFunction("__tostring",ToLua.op_ToString);
		L.EndClass();
	}
}

